* {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	margin: auto;
	width: 80%;
	border: 5px groove #CC9900;
}
#logo {
	height: 264px;
	background-color: #004F00;
	width: 100%;
}
#nav {
	height: 20px;
	background-position: center;
	background-color: #CC9900;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 25px;
	text-transform: uppercase;
	white-space: normal;
	padding: 10px;
	border: thin solid #000000;
	font-weight: bold;
	width: 98%;
}
#left {
	width: 20%;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: capitalize;
	line-height: 10px;
	font-style: normal;
	color: #000000;
	background-image: none;
	height: auto;
	padding-left: 10px;
	background-color: #004F00;
}
#right {
	width: 75%;
	float: right;
	background-color: #CCCCCC;
	text-align: justify;
	padding-right: 5px;
	padding-left: 5px;
	vertical-align: top;
	margin-top: 0px;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #CC9900;
	border: thin solid #000000;
	text-align: center;
	height: 25px;
	padding-top: 15px;
	width: 100%;
	clear: both;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-align: justify;
	text-indent: 0px;
	padding: 10px;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CC9900;
	font-style: normal;
	line-height: 25px;
}
a {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	line-height: 25px;
}
img.floatLeft {
	float: left;
	margin: 4px;
	border: thin solid #000000;
}
img.floatRight {
	float: right;
	margin: 4px;
	border: thin solid #000000;
}
.bodytable {
	text-align: left;
	vertical-align: top;
	padding: 2px;
	list-style-position: outside;
	list-style-type: decimal;
	margin: 1px;
}
